div.producto {
    display: block;
    border: 1px solid black;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 5px;
    padding: 5px;
}

div.nombre {
    font-weight: bold;
}

div.descripcion {
    font-style: italic;
}